View Issue Details

IDProjectCategoryView StatusLast Update
0000426Pgpool-IIBugpublic2018-09-14 17:00
Reportert-ishiiAssigned ToMuhammad Usama 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionopen 
Product Version4.0 alpha1 
Target Version4.0 beta1Fixed in Version 
Summary0000426: Pgpool-II contines to emit warning messages
DescriptionPgpool-II's worker process and health check process continue to emit warning message:

2018-08-21 16:05:12: pid 21854: WARNING: could not get the password for user:t-ishii
2018-08-21 16:05:12: pid 21854: DETAIL: username "t-ishii" has invalid password type
Steps To ReproduceRun pgpool_setup with no options.
Start pgpool by ./start.sh
Additional InformationPostgreSQL version is 10.5.
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2018-08-21 16:11 t-ishii New Issue
2018-08-27 18:06 t-ishii Assigned To => Muhammad Usama
2018-08-27 18:06 t-ishii Status new => assigned
2018-08-27 18:06 t-ishii Target Version => 4.0 alpha2
2018-09-11 13:27 t-ishii Status assigned => resolved
2018-09-11 13:27 t-ishii Fixed in Version => 4.0 alpha2
2018-09-14 17:00 administrator Fixed in Version 4.0 alpha2 =>
2018-09-14 17:00 administrator Target Version 4.0 alpha2 => 4.0 beta1
2018-09-14 17:00 administrator Note Added: 0002182